Serene Bach の新バージョン

セッション ID が推測可能である脆弱性が修正されました。
JVN#20689557: Serene Bach におけるセッション ID が推測可能な脆弱性
これに対応する新バージョンは 3.00 beta024 及び 2.21R です。

Product Advertising API については以下の対応でしょうか。

2009年8月15日をもって、Product Advertising API は、署名認証を含まないリクエストを一切処理しなくなります。現在、Product Advertising API を利用されている方は、今すぐご利用中のすべてのリクエストに署名認証を含める準備を開始いただけますようお願いいたします。

Product Advertising API

takkyun さんお疲れさまであります(`・ω・´)ゞ

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です